<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>All books</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:64">
                <div class="cover">
                    <a href="../book_0/book_64.html" title="Desconocido - Pro React"><img src="../../Desconocido/Pro%20React%20%2864%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_64.html" title="opds:title">Pro React</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:62">
                <div class="cover">
                    <a href="../book_0/book_62.html" title="John Schember - Quick Start Guide"><img src="../../John%20Schember/Quick%20Start%20Guide%20%2862%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_62.html" title="opds:title">Quick Start Guide</a>
                        <br>
                        <small><em><a href="../author_0/author_31_Page_1.html">John Schember</a></em></small>
                        <br>
                        <small>calibre Quick Start Guide</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:60">
                <div class="cover">
                    <a href="../book_0/book_60.html" title="Rivu Chakraborty - Reactive Programming in Kotlin"><img src="../../Rivu%20Chakraborty/Reactive%20Programming%20in%20Kotlin%20%2860%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_60.html" title="opds:title">Reactive Programming in Kotlin</a>
                        <br>
                        <small><em><a href="../author_0/author_30_Page_1.html">Rivu Chakraborty</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:61">
                <div class="cover">
                    <a href="../book_0/book_61.html" title="Desconocido - Release It! Design and Deploy Production-R"><img src="../../Desconocido/Release%20It%21%20Design%20and%20Deploy%20Production-R%20%2861%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_61.html" title="opds:title">Release It! Design and Deploy Production-R</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:58">
                <div class="cover">
                    <a href="../book_0/book_58.html" title="Haruki Murakami - Sauce ciego, mujer dormida"><img src="../../Haruki%20Murakami/Sauce%20ciego%2C%20mujer%20dormida%20%2858%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_58.html" title="opds:title">Sauce ciego, mujer dormida</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:59">
                <div class="cover">
                    <a href="../book_0/book_59.html" title="Desconocido - ScalaByExample"><img src="../../Desconocido/ScalaByExample%20%2859%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_59.html" title="opds:title">ScalaByExample</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:57">
                <div class="cover">
                    <a href="../book_0/book_57.html" title="Desconocido - ScalaTutorial"><img src="../../Desconocido/ScalaTutorial%20%2857%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_57.html" title="opds:title">ScalaTutorial</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:25">
                <div class="cover">
                    <a href="../book_0/book_25.html" title="Yukio Mishima - Los siete puentes"><img src="../../Yukio%20Mishima/Los%20siete%20puentes%20%2825%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_25.html" title="opds:title">Los siete puentes</a>
                        <br>
                        <small><em><a href="../author_0/author_11_Page_1.html">Yukio Mishima</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:56">
                <div class="cover">
                    <a href="../book_0/book_56.html" title="Ken Schwaber - The Scrum Guide"><img src="../../Ken%20Schwaber/The%20Scrum%20Guide%20%2856%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_56.html" title="opds:title">The Scrum Guide</a>
                        <br>
                        <small><em><a href="../author_0/author_29_Page_1.html">Ken Schwaber</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:45">
                <div class="cover">
                    <a href="../book_0/book_45.html" title="Due&ntilde;as Mar&iacute;a - El tiempo entre costuras"><img src="../../Duenas%20Maria/El%20tiempo%20entre%20costuras%20%2845%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_45.html" title="opds:title">El tiempo entre costuras</a>
                        <br>
                        <small><em><a href="../author_0/author_21_Page_1.html">Due&ntilde;as Mar&iacute;a</a></em></small>
                        <br>
                        <small>Una novela de amor y espionaje en el exotismo colonial de &Aacute;frica. La joven modista Sira Quiroga abandona Madrid en los meses convulsos previos al alzamiento arrastrada por el amor des&shy;bocado hacia un hombre a quien apenas conoce. Juntos se instalan e...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:55">
                <div class="cover">
                    <a href="../book_0/book_55.html" title="Haruki Murakami - Tokio Blues (Norwegian Wood)"><img src="../../Haruki%20Murakami/Tokio%20Blues%20%28Norwegian%20Wood%29%20%2855%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_55.html" title="opds:title">Tokio Blues (Norwegian Wood)</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:54">
                <div class="cover">
                    <a href="../book_0/book_54.html" title="Henry Miller - Tropico de Cancer"><img src="../../Henry%20Miller/Tropico%20de%20Cancer%20%2854%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_54.html" title="opds:title">Tropico de Cancer</a>
                        <br>
                        <small><em><a href="../author_0/author_28_Page_1.html">Henry Miller</a></em></small>
                        <br>
                        <small>No punches are pulled in Henry Miller's most famous work. Still pretty rough going for even our jaded sensibilities, but Tropic of Cancer is an unforgettable novel of self-confession. Maybe the most honest book ever written, this autobiographical fic...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:44">
                <div class="cover">
                    <a href="../book_0/book_44.html" title="Mario Puzo - El &Uacute;ltimo Don"><img src="../../Mario%20Puzo/El%20Ultimo%20Don%20%2844%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_44.html" title="opds:title">El &Uacute;ltimo Don</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../allbooks/allbooks_Page_1.html"><span>first page (1 of 3)</span></a><a class="ovalbutton" href="../allbooks/allbooks_Page_2.html"><span>previous page (2 of 3)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
